uuid: 5415d5f9-4fb4-4b17-8a40-b8ad1f80e4c4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_code_insee
    - node.type.association
id: node.association.field_ass_adr_code_insee
field_name: field_ass_adr_code_insee
entity_type: node
bundle: association
label: 'Code INSEE (adresse)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
